DDE 权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1139639 漏洞类型 权限许可和访问控制问题
发布时间 2017-04-25 更新时间 2019-10-23
CVE编号 CVE-2017-7622 CNNVD-ID CNNVD-201704-478
漏洞平台 N/A CVSS评分 9.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201704-478
|漏洞详情
DDE(Deepin Desktop Environment)是一套基于Ubuntu的桌面环境。 DDE 15.0版本至15.3版本中存在安全漏洞。攻击者可通过调用dde-daemon提供的‘DoWriteGrubSettings()’函数利用该漏洞制作后门或获取提升的权限。
|参考资料

来源:MISC
链接:https://github.com/kings-way/deepinhack/blob/master/dde_daemon_poc.py